<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/RelativeLayout1"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/page_Back"
    android:orientation="vertical" >

    <LinearLayout
        android:id="@+id/player_header_bg"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:layout_margin="4dp"
        android:background="@null"
        android:gravity="center"
        android:orientation="vertical" >

        <ListView
            android:id="@+id/list"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:background="@null"
            android:cacheColorHint="@null"
            android:clickable="false"
            android:divider="@drawable/seekbar_progress"
            android:drawSelectorOnTop="false"
            android:fitsSystemWindows="false"
            android:footerDividersEnabled="true"
            android:headerDividersEnabled="true"
            android:overScrollMode="ifContentScrolls"
            android:paddingBottom="10sp"
            android:paddingTop="10sp" >

        </ListView>

    </LinearLayout>

</RelativeLayout>